%define real_version 4.5.0

Name:           automation-hub
Version:        4.5.0
Release:        1%{?dist}
Summary:        automation-hub plugin for the Pulp Project

License:        GPLv2+
URL:            https://access.redhat.com/products/red-hat-ansible-automation-platform/
Source0:        http://dogfood.sat.engineering.redhat.com/pulp/isos/Sat6-CI/Library/custom/Source_Files/Automation_Hub_Source_Files/%{name}-ui-%{real_version}.tar.gz
BuildArch:      noarch

Requires:       python%{python3_pkgversion}-galaxy-ng >= %{version}
Requires:       sos

%description
%{summary}

%prep
%autosetup -n %{name}-ui-%{real_version}

%build

%install
mkdir -p %{buildroot}%{_datadir}/%{name}
cp -r * %{buildroot}%{_datadir}/%{name}

%files
%attr(-,pulp,pulp) %{_datadir}/%{name}

%changelog
* Wed May 11 2022 Odilon Sousa <osousa@redhat.com> - 4.5.0-1
- Release automation-hub 4.5.0

* Mon Nov 22 2021 Odilon Sousa <osousa@redhat.com> - 4.4.0-1
- Release automation-hub 4.4.0

* Wed Nov 10 2021 Odilon Sousa <osousa@redhat.com> - 4.4.0-0.2.b2
- Release automation-hub 4.4.0b2

* Thu Oct 28 2021 Odilon Sousa <osousa@redhat.com> - 4.4.0-0.2.b1
- Release automation-hub 4.4.0b1

* Tue Oct 26 2021 Satoe Imaishi - 4.4.0-0.2.a2
- Set file owner/group to pulp

* Mon Sep 27 2021 Evgeni Golov - 4.4.0-0.1.a2
- Release automation-hub 4.4.0a2

* Fri Sep 17 2021 Evgeni Golov - 4.4.0-0.1.a1
- Release automation-hub 4.4.0a1

* Fri Jun 04 2021 Evgeni Golov - 4.3.1-1
- Release automation-hub 4.3.1

* Wed Jun 02 2021 Evgeni Golov - 4.3.0-1
- Release automation-hub 4.3.0

* Fri May 14 2021 Evgeni Golov - 4.3.0-0.1.b4
- Release automation-hub 4.3.0b4

* Mon Apr 19 2021 Evgeni Golov - 4.3.0-0.1.a2
- Release automation-hub 4.3.0a2

* Wed Apr 14 2021 Evgeni Golov - 4.3.0-0.1.a1
- Release automation-hub 4.3.0a1

* Mon Feb 22 2021 Evgeni Golov - 4.2.2-1
- Release automation-hub 4.2.2

* Tue Jan 05 2021 Yanis Guenane - 4.2.1-2
- Require same version of galaxy_ng as automation-hub version

* Tue Jan 05 2021 Evgeni Golov - 4.2.1-1
- Release automation-hub 4.2.1

* Fri Nov 13 2020 Evgeni Golov 4.2.0-1
- Update to 4.2.0

* Thu Nov 12 2020 Yanis Guenane 4.2.0-0.2.rc3
- Update to 4.2.0-0.2rc3

* Mon Nov 09 2020 Evgeni Golov 4.2.0-0.1.rc3
- Update to 4.2.0rc3

* Tue Nov 03 2020 Evgeni Golov 4.2.0-0.1.rc2
- Update to 4.2.0rc2

* Mon Oct 05 2020 Evgeni Golov 4.2.0-0.1.rc1
- Update to 4.2.0rc1

* Mon Sep 28 2020 Evgeni Golov 4.2.0-0.1.b3
- Update to 4.2.0b3

* Thu Sep 17 2020 Evgeni Golov 4.2.0-0.1.b2
- Update to 4.2.0b2

* Mon Sep 14 2020 Evgeni Golov 4.2.0-0.1.b1
- Update to 4.2.0b1

* Fri Jul 17 2020 Evgeni Golov - 4.2.0-0.1.a10
- Initial package.
